oct-admin-signing-pin-validity(1)

NAME
oct-admin-signing-pin-validity - Configure if user PIN presentation is valid for just one signing operation, or for unlimited signing operations

SYNOPSIS
oct admin signing-pin-validity [-h|--help] <STATE>

DESCRIPTION
Configure if user PIN presentation is valid for just one signing operation, or for unlimited signing operations

Configure the "only valid for one PSO:CDS" setting in PW Status Bytes.

OPTIONS

-h, --help
    Print help (see a summary with '-h')

<STATE>
    Validity of user PIN presentation for signing operations
    [possible values: once, unlimited]